<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/presenters/PsiPresenter.php</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/templates/Psi/archiv.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/presenters/NovinkyPresenter.php</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/presenters/HomepagePresenter.php</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/presenters/FormularePresenter.php</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/presenters/SrazyPresenter.php</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/presenters/StenataPresenter.php</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/presenters/StrankyPresenter.php</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/presenters/VystavyPresenter.php</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/presenters/ZpravyPresenter.php</file>
            <file>file:/C:/wamp/www/bpzk2/app/FrontModule/templates/@layout.latte</file>
            <file>file:/C:/wamp/www/bpzk2/www/css/style.css</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/templates/@layoutAdmin.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/templates/Psi/list.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/templates/Psi/foto.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/FrontModule/templates/Psi/foto.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/FrontModule/templates/Psi/karta.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/FrontModule/templates/Psi/archiv.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/presenters/BasePresenter.php</file>
            <file>file:/C:/wamp/www/bpzk2/app/FrontModule/presenters/BasePresenter.php</file>
            <file>file:/C:/wamp/www/bpzk2/www/robots.txt</file>
            <file>file:/C:/wamp/www/bpzk2/readme.txt</file>
            <file>file:/C:/wamp/www/bpzk2/app/FrontModule/presenters/NovinkyPresenter.php</file>
            <file>file:/C:/wamp/www/bpzk2/app/FrontModule/presenters/PsiPresenter.php</file>
            <file>file:/C:/wamp/www/bpzk2/app/FrontModule/presenters/FormularePresenter.php</file>
            <file>file:/C:/wamp/www/bpzk2/app/FrontModule/presenters/SrazyPresenter.php</file>
            <file>file:/C:/wamp/www/bpzk2/app/FrontModule/presenters/StenataPresenter.php</file>
            <file>file:/C:/wamp/www/bpzk2/app/FrontModule/presenters/StrankyPresenter.php</file>
            <file>file:/C:/wamp/www/bpzk2/app/FrontModule/presenters/VystavyPresenter.php</file>
            <file>file:/C:/wamp/www/bpzk2/app/FrontModule/presenters/ZpravyPresenter.php</file>
            <file>file:/C:/wamp/www/bpzk2/app/FrontModule/presenters/ErrorPresenter.php</file>
            <file>file:/C:/wamp/www/bpzk2/app/FrontModule/templates/Stenata/list.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/templates/Stenata/list.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/FrontModule/templates/Psi/list.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/FrontModule/presenters/SignPresenter.php</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/templates/Zpravy/poradce.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/templates/Zpravy/schuze.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/templates/Zpravy/vedouci.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/templates/Zpravy/add.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/templates/Zpravy/edit.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/FrontModule/templates/Zpravy/poradce.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/FrontModule/templates/Zpravy/schuze.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/FrontModule/templates/Zpravy/vedouci.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/FrontModule/templates/Zpravy/detail.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/templates/Stranky/edit.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/templates/Srazy/list.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/templates/Srazy/galerie.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/templates/Srazy/edit.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/templates/Srazy/add.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/config/config.neon</file>
            <file>file:/C:/wamp/www/bpzk2/app/FrontModule/templates/Srazy/list.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/FrontModule/templates/Srazy/detail.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/FrontModule/templates/Srazy/galerie.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/templates/Vystavy/list.latte</file>
            <file>file:/C:/wamp/www/bpzk2/www/js/tinymce/filebrowser.php</file>
            <file>file:/C:/wamp/www/bpzk2/www/js/foundation.js</file>
            <file>file:/C:/wamp/www/bpzk2/app/FrontModule/templates/Vystavy/list.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/templates/Vystavy/detailVystavy.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/templates/Vystavy/detailTridy.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/FrontModule/templates/Vystavy/detailVystavy.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/templates/Stenata/archivVrhu.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/templates/Stenata/editAktualni.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/templates/Stenata/addAktualni.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/templates/Stenata/editOcekavany.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/templates/Stenata/editPlan.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/templates/Stenata/addPlan.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/templates/Stenata/addOcekavany.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/templates/Novinky/edit.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/templates/Novinky/add.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/FrontModule/templates/Stranky/stranka.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/FrontModule/templates/Sign/in.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/FrontModule/templates/Novinky/list.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/FrontModule/templates/Homepage/default.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/FrontModule/templates/Formulare/list.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/FrontModule/templates/Formulare/pracZkousky.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/templates/Novinky/list.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/templates/Homepage/default.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/templates/Homepage/edit.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/templates/Formulare/list.latte</file>
            <file>file:/C:/wamp/www/bpzk2/app/AdminModule/templates/Formulare/edit.latte</file>
        </group>
    </open-files>
</project-private>
